BODY
{
}
.heading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    FONT-FAMILY: Verdana
}
.headwht
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.gentxt
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Verdana, arial
}
.tbox
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #eaf1f6
}
.button
{
    BORDER-RIGHT: gray 1px solid;
    BORDER-TOP: gray 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: gray 1px solid;
    BORDER-BOTTOM: gray 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: silver
}
.gentextgray
{
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: Arial, Verdana
}
.smbut
{
    BORDER-RIGHT: ghostwhite 1px solid;
    BORDER-TOP: ghostwhite 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: ghostwhite 1px solid;
    WIDTH: 73px;
    BORDER-BOTTOM: ghostwhite 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 16px;
    BACKGROUND-COLOR: silver
}
.tabl
{
    BORDER-RIGHT: #eaf1f6 1px solid;
    BORDER-TOP: #eaf1f6 1px solid;
    BORDER-LEFT: #eaf1f6 1px solid;
    BORDER-BOTTOM: #eaf1f6 1px solid
}
.genwht
{
    FONT-SIZE: 11px;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial
}
.mnured:hover
{
    COLOR: #ff9999;
    TEXT-DECORATION: none
}
.mnured
{
    COLOR: red;
    TEXT-DECORATION: none
}
.mnublk:hover
{
    COLOR: darkgray;
    TEXT-DECORATION: none
}
.mnublk
{
    COLOR: black;
    TEXT-DECORATION: none
}
.tboxbig
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: 1px solid;
    BORDER-BOTTOM: 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #efefef
}
.bg
{
    BACKGROUND-COLOR: #eaf1f6
}
.desc
{
    BORDER-RIGHT: #bed6e5 1px dashed;
    PADDING-RIGHT: 7px;
    BORDER-TOP: #bed6e5 1px dashed;
    PADDING-LEFT: 7px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 7px;
    MARGIN: 12px 5px 5px;
    BORDER-LEFT: #bed6e5 1px dashed;
    PADDING-TOP: 7px;
    BORDER-BOTTOM: #bed6e5 1px dashed;
    FONT-FAMILY: Verdana
}
.menublu
{
    COLOR: #336699;
    TEXT-DECORATION: underline
}
.menublu:hover
{
    COLOR: #336699;
    TEXT-DECORATION: none
}
.tboxvs
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    FONT-SIZE: 9px;
    BORDER-LEFT: black 1px solid;
    WIDTH: 50px;
    BORDER-BOTTOM: black 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #eaf1f6
}
.Sample6PageUpdateProgress
{
	background-color:#CF4342;
	color:#fff;
	width: 150px;
	text-align: center;
	vertical-align: middle;
	position: fixed;
	bottom: 50%;
	left: 45%;
	z-index: 999999;
}
.TransparentGrayBackground 
{
	position: fixed;
	top: 0;
	left: 0;
	
	background-color:black;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index: 999990;
	height: 100%;
	width: 100%;
	min-height: 100%;
	min-width: 100%
}